Links
GET
Clicks per day and the top sources, countries, cities, devices and systems over a period (default: the last 30 days; at most 366). Clicks are kept 12 months.
Requires the read scope.
bearerheader
AuthorizationBearer <token>An API key (tb_live_...) from the dashboard, or an OAuth access token.
id*stringFormat
uuidfrom?stringFormat
date-timeto?stringFormat
date-timemulaichat-workspace?stringLimits an owner key to one profile (id or external_id). Unknown: 404 profile_not_found.
The clicks.
application/json- response
link_id*stringFormat
uuidfrom*stringFormat
date-timeto*stringFormat
date-timeclicks*integerunique_visitors*integerdaily*array<>Every day of the period, days without clicks included.
sources*array<>Top 10. Keys: instagram, threads, facebook, tiktok, x, linkedin, youtube, whatsapp, telegram, line, pinterest, google, other, direct (direct: no app or referrer known).
countries*array<>Top 10, ISO 3166-1 alpha-2.
cities*array<>Top 10.
devices*array<>Keys: mobile, tablet, desktop.
os*array<>Top 10: iOS, Android, Windows, macOS, Linux, ChromeOS, Other.
curl -X GET 'https://api.mulaichat.com/v1/links/497f6eca-6276-4993-bfeb-53cbbbba6f08/stats'Example Response
{ "link_id": "02a2c2f0-9521-47cc-9615-2e177adeebac", "from": "2019-08-24T14:15:22Z", "to": "2019-08-24T14:15:22Z", "clicks": 0, "unique_visitors": 0, "daily": [ { "date": "string", "clicks": 0, "unique_visitors": 0 } ], "sources": [ { "key": "string", "clicks": 0 } ], "countries": [ { "key": "string", "clicks": 0 } ], "cities": [ { "key": "string", "clicks": 0 } ], "devices": [ { "key": "string", "clicks": 0 } ], "os": [ { "key": "string", "clicks": 0 } ]}